madshi bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000097madVRbugpublic2013-06-29 05:092014-04-01 18:04
Reporter6233638 
Assigned Tomadshi 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindows 8OS Version6.2 (Build 9200)
Summary0000097: Smooth Motion is activated when 25p content is displayed at 24Hz using JRiver Video Clock
DescriptionWhen playing 25p content (or 50i using 2:2) at 24Hz using JRiver Video Clock, Smooth Motion is getting activated and causing obvious ghosting during playback.

The "treat 25p movies as 24p" option should disable Smooth Motion in this scenario.

Smooth Motion should only activate when 25p content is played at 24Hz without ReClock/Video Clock.
Steps To ReproducePlay any 25p (or 50i using 2:2) content at 24Hz with the "treat 25p movies as 24p" option enabled, and Smooth Motion set to "only if there would be motion judder without it…"
TagsNo tags attached.
madVR Version0,86,6
Media Player (with version info)JRiver Media Center 18.0.206
Splitter (with version info)LAV Splitter 0.58
Decoder (with version info)LAV Video 0.58
DecodingDXVA2 Copyback
Deinterlacingforced film mode
DXVA2 Scaling Activeno
Aero / Desktop CompositionOn
Problem occurs with modeall modes
GPU ManufacturerNVidia
GPU ModelGTX 570
GPU Driver Version320.18 WHQL
Attached Files

- Relationships

-  Notes
(0000264)
bugmenot (reporter)
2013-06-29 09:28

Does Smooth Motion ever honor the "treat 25p movies as 24p" setting?
If you do a PAL slowdown with the above checked and play @ 60 Hz, will it do a 25p -> 60p or a 24p -> 60p FRC? If it does the former then maybe one could generalize this bug to "Smooth Motion doesn't honor 'treat 25p movies as 24p' setting".
(0000265)
6233638 (reporter)
2013-07-02 03:26

It's difficult to say whether that's happening at 60Hz or not.
My guess is that Smooth Motion does not honor the "treat 25p movies as 24p" option at all.
(0000540)
madshi (administrator)
2014-04-01 18:04

Should be fixed in v0.87.9.

- Issue History
Date Modified Username Field Change
2013-06-29 05:09 6233638 New Issue
2013-06-29 09:28 bugmenot Note Added: 0000264
2013-07-02 03:26 6233638 Note Added: 0000265
2013-07-03 21:10 madshi Assigned To => madshi
2013-07-03 21:10 madshi Status new => assigned
2014-04-01 18:04 madshi Note Added: 0000540
2014-04-01 18:04 madshi Status assigned => closed
2014-04-01 18:04 madshi Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker